taia_pack(3)

NAME
taia_pack - convert TAI64NA labels to external format

SYNTAX
#include <taia.h> void taia_pack(buf,&t);
void taia_unpack(buf,&t); char buf[TAIA_PACK];
struct taia t;

DESCRIPTION
taia_pack converts a TAI64NA label from internal format in t to TAI64NA format in buf. taia_unpack converts a TAI64NA label from TAI64NA format in buf to internal format in t. TAIA_PACK is 16. See http://pobox.com/~djb/proto/tai64.txt for more information about TAI64NA format.

SEE ALSO
taia(3)